## r-cran-multilevel 2.6

=== DESCRIPTION ===
Package: multilevel
Version: 2.6
Date: 2016-07-26
Title: Multilevel Functions
Author: Paul Bliese
Maintainer: Paul Bliese <pdbliese@gmail.com>
Description: The functions in this package are designed to be used in the analysis of multilevel data by applied psychologists.  The package includes functions for estimating common within-group agreement and reliability indices. The package also contains basic data manipulation functions that facilitate the analysis of multilevel and longitudinal data.
Depends: R (>= 2.10), nlme, MASS
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2016-08-03 23:43:59 UTC; Paul
Repository: CRAN
Date/Publication: 2016-08-04 11:45:37

=== debian/changelog ===
r-cran-multilevel (2.6-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 21:55:14 +0100

r-cran-multilevel (2.6-1) unstable; urgency=medium

  * Initial release (closes: #926648)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Apr 2019 15:11:02 +0200

=== debian/control ===
Source: r-cran-multilevel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-nlme,
               r-cran-mass
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multilevel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multilevel.git
Homepage: https://cran.r-project.org/package=multilevel

Package: r-cran-multilevel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multilevel functions for applied psychology
 The functions in this package are designed to be used in the analysis of
 multilevel data by applied psychologists. The package includes functions
 for estimating common within-group agreement and reliability indices.
 The package also contains basic data manipulation functions that
 facilitate the analysis of multilevel and longitudinal data.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/multilevel_([-\d.]*)\.tar\.gz

## r-cran-multilevel 2.7

=== DESCRIPTION ===
Package: multilevel
Version: 2.7
Date: 2022-03-07
Title: Multilevel Functions
Authors@R: c(person("Paul", "Bliese", role = c("aut", "cre"),
                   email = "pdbliese@gmail.com"),
           person("Gilad", "Chen", role = "ctb"),
           person("Patrick", "Downes", role = "ctb"),
           person("Donald","Schepker",role= "ctb"),
           person("Jonas", "Lang", role = "ctb"))
Author: Paul Bliese [aut, cre],
  Gilad Chen [ctb],
  Patrick Downes [ctb],
  Donald Schepker [ctb],
  Jonas Lang [ctb]
Maintainer: Paul Bliese <pdbliese@gmail.com>
Depends: R (>= 3.5.0), nlme, MASS
Description: Tools used by organizational researchers for the analysis of multilevel data. Includes four broad sets of tools. First, functions for estimating within-group agreement and reliability indices. Second, functions for manipulating multilevel and longitudinal (panel) data. Third, simulations for estimating power and generating multilevel data. Fourth, miscellaneous functions for estimating reliability and performing simple calculations and data transformations.  
License: GPL (>= 2)
URL: https://www.r-project.org
NeedsCompilation: no
Packaged: 2022-03-07 22:41:09 UTC; pblie
Repository: CRAN
Date/Publication: 2022-03-07 23:20:02 UTC

=== debian/changelog ===
r-cran-multilevel (2.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:32:02 +0100

r-cran-multilevel (2.6-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:45:10 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-nlme,
                r-cran-mass
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multilevel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multilevel.git
 Homepage: https://cran.r-project.org/package=multilevel
+Rules-Requires-Root: no
 
 Package: r-cran-multilevel
 Architecture: all

## r-cran-multilevel 2.7.1

=== debian/changelog ===
r-cran-multilevel (2.7.1-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 15:39:32 +0900

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-nlme,
-               r-cran-mass
-Standards-Version: 4.6.0
+               r-cran-mass,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multilevel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multilevel.git
 Homepage: https://cran.r-project.org/package=multilevel
